@0 = ~Sono in cerca di lavoro. C'è qualcosa in cui posso aiutarti?~
@1 = ~Ho consegnato le spezie al locandiere. Voleva che ti ringraziassi.~
@2 = ~Beh... c'è una cosa. Se le semplici commissioni di consegna non ti offendono, allora potrebbe interessarti. È una sciocchezzuola, troppo piccola perché io chiuda il negozio e me ne occupi di persona, capisci.~
@3 = ~Dimmi di più.~
@4 = ~Non sono interessato a fare consegne. Mi dispiace.~
@5 = ~Ho un amico nel distretto del Borgo Meridionale... forse sei già passato da lì. Gestisce la locanda Interno del Muro. Abbiamo un accordo e la mia parte consiste nel fornirgli alcune erbe e spezie particolari da servire con i suoi pasti. Ho sentito dire che i suoi avventori si stupiscono nel sentire i sapori delle loro terre d'origine quando cenano lì!~
@6 = ~È ora che gli faccia avere la fornitura di questo mese e mi serve qualcuno che consegni urgentemente le provviste alla sua locanda. Pagherò cinque pezzi d'oro per la consegna e forse ci aggiungerò anche un bel gingillo. Che ne dici?~
@7 = ~Lo farò.~
@8 = ~Fa' un'offerta migliore e prenderò in considerazione la faccenda.~
@9 = ~Non mi interessa. Mi dispiace.~
@10 = ~Heh, chiedo scusa, ma se migliorassi la mia offerta per ogni garzone che me lo chiede, perderei profitti in men che non si dica. Cinque pezzi è la mia offerta finale, prendere o lasciare.~
@11 = ~Bene. Accetto il lavoro.~
@12 = ~È un peccato. Mi dispiace, ma lascerò perdere.~
@13 = ~Bene! Ecco la borsa. Sta' attento a non rovesciarla, eh?~
@14 = ~Troverai la locanda nel distretto del Borgo Meridionale, come ho detto. È l'unica locanda di quella zona, quindi non ti potrai sbagliare. Il mio amico è l'oste al bar. Dagli la borsa e digli che ti manda il vecchio Ribald. Io sarò qui ad aspettare.~
@15 = ~Capisco. Beh, il lavoro sarà disponibile per un po' di tempo, credo, quindi torna se cambi idea. Nel frattempo, sentiti libero di curiosare tra la mia mercanzia, amico.~ ~Capisco. Beh, il lavoro sarà disponibile per un po' di tempo, credo, quindi torna se cambi idea. Nel frattempo, sentiti libera di curiosare tra la mia mercanzia, amica.~
@16 = ~Splendido! Mi hai fatto un grande favore. Come d'accordo, cinque bei pezzi d'oro, tutti tuoi. Ed ecco qualcosa in più per il tuo disturbo. Questa pietra è rimasta a prendere polvere sugli scaffali per un po' di tempo e potrebbe fare al caso tuo. Ora, forse ti interessa spendere un po' di quell'oro qui nel negozio del vecchio Ribald, eh?~
